@charset "utf-8";

/* General styles*/
/*Define your own styles in this stylesheet*/

.banner-size{
	background-image:url(images/template2_04.jpg);
	background-repeat:no-repeat;
	width:800px;
	height:81px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#ffffff;
	font-weight:bold;
	padding: 23px 0px 0px 40px;
	
	
	}

.banner-about{
	background-image:url(images/template2_06.jpg);
	background-repeat:no-repeat;
	width:261px;
	height:87px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	padding: 30px 0px 0px 35px;
	
	}
	
.banner-shipping{
	background-image:url(images/template2_07.jpg);
	background-repeat:no-repeat;
	width:266px;
	height:87px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	padding: 30px 0px 0px 35px;
	
	}
	
.banner-payment{
	background-image:url(images/template2_08.jpg);
	background-repeat:no-repeat;
	width:231px;
	height:60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	padding: 30px 0px 0px 35px;
	
	}
	
	
.banner-print{
	background-image:url(images/template2_12.jpg);
	background-repeat:no-repeat;
	width:231px;
	height:60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	padding: 30px 0px 0px 35px;
	
	}
	
.banner-garment{
	background-image:url(images/template2_13.jpg);
	background-repeat:no-repeat;
	width:238px;
	height:60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	padding: 30px 0px 0px 35px;
	
	}
	
.banner-service{
	background-image:url(images/template2_14.jpg);
	background-repeat:no-repeat;
	width:238px;
	height:60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	padding: 30px 0px 0px 35px;
	
	}

.table
{
border-collapse:collapse;
}
.table table, .table td, .table th
{
border:1px solid #666;
padding:3px;
vertical-align:middle;



}

body{
	background-color: rgba(255,255,255,1.00);
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Patua One', serif;
	color: rgba(0,0,0,1.00);
	font-style: normal;
	font-weight: 400;
}
p{
	font-size: 14px;
	font-family: 'alice', serif;
	font-style: normal;
	font-weight: 100;
	color: rgba(146,146,146,1.00);
	line-height: 1.8;
}


/* Link styles*/
a {
	color: rgba(146,146,146,1.00);
}
a:visited {
	color: rgba(146,146,146,1.00);
}
a:hover {
	color: rgba(255,255,255,1.00);
}
.linkStyle {
	color: rgba(146,146,146,1.00);
	font-family: 'montserrat', sans-serif;
	font-style: normal;
	font-weight: 100;
	text-decoration: none;	
}
/* Header & HERO styles*/
.logo {
	text-align: center;
    padding-top:20px;
    padding-bottom: 20px;
    padding-top: 20px;
}
.heroHeader {
	height: 250px;
	background-color: rgba(255,255,255,1.00);
}
/* Navigation styles*/
.topNavUl {
	position: static;
    padding-top:20px;
    padding-bottom: 20px;
}
.topNavLI {
	text-align: center;
}
/* Typography styles*/
.textStyle {
	font-family: 'montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: rgba(146,146,146,1.00);
}
.headingStyle {
	/* [disabled]font-family: 'montserrat', sans-serif; */
	/* [disabled]font-style: normal; */
	/* [disabled]font-weight: 400; */
	color: rgba(0,0,0,1.00);
	font-size: 32px;
}
.mainHeading {
	color: rgba(255,255,255,1.00);
	text-align: center;
	margin-top: 10%;
	font-size: 48px;
}
.mainTagline {
	text-align: center;
	color: rgba(255,255,255,1.00);
	font-size: 16px;
	margin-top: -1%;
}
.sectionText {
	text-align: left;
}
#sectionOne {
	text-align: justify;
}
#sectionTwo {
	text-align: justify;
}

/* Gallery styles */
.gallery{
    padding-top:20px;
    padding-bottom:30px;
}
.paraContent{
	font-size: 14px;
	font-family: alice, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: rgba(0,0,0,1.00);
	line-height: 1.8;
	margin-left: 5%;
	margin-right: 5%;
	align-content:center;
}
	
.contentArea{
	font-size: 14px;
	font-family: alice , sans-serif;
	font-style: normal;
	font-weight: 100;
	color: rgba(146,146,146,1.00);
	line-height: 1.8;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%;
}
.showAreaH2 {
	
}
#secondaryStyling {
	padding-top: 20px;
    padding-bottom: 20px;
}
.secondarySection {
	background-color: rgba(208,207,207,1.00);
}
.secondaryHeading {
	color: rgba(255,255,255,1.00);
	text-align: center;
}
/*Footer styles*/
.footerTitle {
    text-align: center;
    font-size: 22px;
}
.footerTextContainer {
	text-align: justify;
	margin-bottom: 10%;
}
